SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000856SiT!configpublic2009-08-12 23:352009-08-16 14:39
Reporteranonymous 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000856: inbound email account user with a '\'
DescriptionWhen trying to add a DOMAIN\user to the Incoming email account username field, it will automagically doubles the amount of '\' characters you have when pressing the save button. If you put '\' it will create '\\', if you put '\\' it will create '\\\\' and so on!
Additional InformationDebian 5(lenny) / PHP5 / MySqlServer 5 / Apache2
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001525)
ivan (administrator)
2009-08-13 19:50

I can confirm this, thanks for the bug report
User avatar (0001526)
ivan (administrator)
2009-08-13 20:54

Fixed in trunk svn r5749
User avatar (0001675)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-12 23:35 anonymous New Issue
2009-08-13 19:49 ivan Status new => assigned
2009-08-13 19:49 ivan Assigned To => ivan
2009-08-13 19:50 ivan Note Added: 0001525
2009-08-13 19:50 ivan Target Version => 3.50
2009-08-13 20:54 ivan Note Added: 0001526
2009-08-13 20:54 ivan Status assigned => resolved
2009-08-13 20:54 ivan Fixed in Version => 3.50
2009-08-13 20:54 ivan Resolution open => fixed
2009-08-15 21:28 kieran Fixed in Version 3.50 => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001675
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker